<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_TITLE', 'Скачивание - Отправка посылки');
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_DESCRIPTION', 'Вы отправляете посылки - оплата по доставке посылок');
?>